
QGIS Application - Bug report #8879

qgis composer item handles visible when exporting to image on master build

2013-10-16 11:45 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17559

Description

See attached screenshot, selection handles visible on the legend element.

Associated revisions

Revision aeef5a80 - 2013-10-17 11:52 AM - Nyall Dawson

Don't draw mouse handles in composition outputs (fix #8879)

History

#1 - 2013-10-17 02:52 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"aeef5a809499e2a564be401b50f1a5a640c2a30e".
